Subject: Re: bug#37999: clang fails to pickup/supply startfiles to ld

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 05 Nov 2019 08:55:20 +0100

> Marius: I believe this will only cause a rebuild for clang and not
> llvm, which means that it only affects ~30 packages. Perhaps this can
> go in master? Would love to know your thoughts.

There is also the problem that IceCat depends on Rust which depends on
Clang as stated by Mark.

Mathieu